* {
    margin: 0;
    padding: 0; 
}

@font-face {
    font-family: 'OpenSansReg';
    src: url('../type/opensansregular.eot');
    src: url('../type/opensansregular.eot?#iefix') format('embedded-opentype'),
         url('../type/opensansregular.woff') format('woff');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../type/opensansbold.eot');
    src: url('../type/opensansbold.eot?#iefix') format('embedded-opentype'),
		 url('../type/opensansbold.svg') format('svg'),
         url('../type/opensansbold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansXtraBold';
    src: url('../type/opensansextrabold.eot');
    src: url('../type/opensansextrabold.eot?#iefix') format('embedded-opentype'),
         url('../type/opensansextrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OleoScriptBold';
    src: url('../type/oleoscriptswashcapsbold.eot');
    src: url('../type/oleoscriptswashcapsbold.eot?#iefix') format('embedded-opentype'),
         url('../type/oleoscriptswashcapsbold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
	/*background: green;*/
	font-family: 'OpenSansReg';
	/*font-family: Segoe UI, Verdana;*/
	font-size: 0.9em; /* was 1em ivm met kleiner maken */	
}

a, img{
	border: none;
}

table h3 {
	color: #339;
}

td {
    vertical-align: top;
}

#container {
	margin: 0 auto 60px;
	width: 1180px; /* was 1280 ivm met kleiner maken */
}

#header_inner {
	background: #fff;
	/*width: 100%;*/
	height: 101px;
	position: relative;
}

#logo {
	position: absolute;
	left: 126px;
	top: 27px;
}

/*
	Menu navigation
*/

nav {
	padding: 0 0 0 418px;
	background: url(../img/background_nav.png) no-repeat transparent;
    /*background: #444444; */ /* Old browsers */
    height: 39px;
    font-family: 'OpenSansBold';
}

nav ul {
	list-style: none;	
	/*display: inline;  ??? */
}

nav > ul > li {
	float: left;
	position: relative;
	color: #339;
	/*border-right: 2px solid #000;*/
}

nav > ul > li > a {
	display: block; 
	margin: 1px;
	padding: 3px 12px 5px; 
	font-size: 1.4em; 
    white-space: nowrap;
    -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    -o-transition: background .5s ease-in-out; 
}

nav ul li:hover > a {
	background: #006;
	color: #fff;
}

nav ul ul {
	padding: 5px;
    background: #006;
    position: absolute; 
    top: -99999px; 
    left: 0;
    opacity: 0; /* Hide sub level */
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    z-index: 100;
}

nav ul ul li > a {
	color: #fff;
	display: block;
	padding: 2px 10px; 
	white-space: nowrap;
} 

nav ul ul li > a:before {
	/*padding-right: 3px;*/
    content: "•";
    color: #fff;
}

nav ul ul li > a:hover {
    text-decoration: underline;
}

nav ul li:hover > ul {
	opacity: 1;
	position: absolute;
	top: 36px; /* was 39 ivm kleiner maken */
	left: 1px;
}

nav ul li > span {
	padding: 3px 0;
	display: block;
	color: #000;
	font-size: 1.4em;
}

#nieuwsbrieven {
    margin-top: 10px;
}

#nieuwsbrieven a {
    color: #fff;
    text-decoration: none;
}

/*
	Image container
*/

.related_content {
	padding: 8px 55px 0; /* was 8px 55px 0 ivm met kleiner maken */
	background: #fff;
	width: 1070px;
	position: relative;
}

#image_container {
	width: 100%;
	height: 411px;
	position: relative;
}

#latest_news {
	padding: 23px;
	background: url(../img/latest_news.jpg) no-repeat transparent;
	width: 245px; /* 291px */
	height: 365px;
	float: left;
	color: #fff;
}

#latest_news ul {
	margin: 25px 0 15px 0;
	padding: 0;
	list-style: none;
}

#latest_news li {
	margin: 0 0 15px 0;
	padding: 0;
	cursor: pointer;
}

#news_items {
    width: 245px;
    height: 238px;
    border-bottom: 4px dotted #fff;
    overflow: auto;
}

#newsletter_box {
	margin-top: 13px;
	padding: 0 10px;
	width: 221px;
	height: 71px;
	background: #CBDB2D;
	border: solid 2px #fff;
	color: #000;
}

#archived_news {
	list-style: none;
	cursor: pointer;
}

.archived_newsitem {
	width: 720px;
	padding: 18px 0;
	border-bottom: 1px dashed #959595;
}

.archived_newsitem h3, .archived_newsitem a {
	color: #339;
}

.archived_newsitem a {
	text-decoration: underline;
}

.archive{
	cursor: pointer;
	font-weight: bold;
}

#billboard {
	margin: -80px 0px 0 0;
	width: 385px;
	height: 80px;
	
	border: solid 2px #fff;
	
	font-family: 'OpenSansXtraBold';
	font-size: 2.5em; /*3.6em;*/
	line-height: 2.2em;
	text-align: center;
	-moz-box-shadow: 5px 5px 10px #A4A9A4; /* Firefox */
	-webkit-box-shadow: 5px 5px 10px #A4A9A4; /* Safari and Chrome */
	box-shadow: 5px 5px 10px #A4A9A4; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	/* rotation */
	-moz-transform:rotate(-5deg);
	-webkit-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	/*filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);*/
	position: absolute;
	right: 0;
	z-index: 50;
	
	zoom: 1;

	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.99619470, M12=0.08715574, M21=-0.08715574, M22=0.99619470) filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=10, OffY=10, Color=#fff)"; /* IE8 */
	display: none;
	visibility: hidden;
}

#billboard span{
	display: block;
	height: 60px;
	margin-top: 20px;
	line-height: 20px;
	font-size: 20px;	
}

#billboard p{
	margin: 0;
	padding: 0;
	font-size: 22px;
	line-height: 10px;
}
/*
	Page
*/

#page_text {
	padding: 40px 25px 30px;
	width: 1020px;
	font-size: 0.9em;
	overflow: auto;
}

.title {
	margin-bottom: 18px;
	/*font-family: 'OleoScriptBold', cursive;
	font-size: 3.6em;*/
	font-family: 'OpenSansBold';
	/*font-weight: 700;*/
	font-size: 3em;
}

#default > table > tbody > tr > td:first-child,
#news > table > tbody > tr > td:first-child { /* first child */
    padding-right: 70px;
    width: 475px;
    text-align: justify;
}

#default > table > tbody > tr > td:first-child + td,
#news > table > tbody > tr > td:first-child + td { /* second child */
    width: 475px;
    text-align: justify;
}

#default > h3 {
	color: #339;
}

#default > ul {
	list-style-position: inside;
}

section{
	border-top: 5px dotted #959595;
}

section  h2{
	margin-bottom: 10px;
	display: block;
	color: #339;
}

.block {
	/* margin-top: 20px; */
	padding-top: 20px;
	width: 510px;
	float: left;
	/* border-top: 5px dotted #959595; */	 
}

.block a {
	color: #000;
}

.block h3 a {
	color: #339;
	text-decoration: none;
}

.column_left {
	float: left;
}

.column_right {
	margin-left: 20px;
	float: left;
}

.column_right ul {
	margin: 20px 0 0 18px;
	list-style-type: disc;
}

.options{
	list-style: none;
	color: #339;
}

#contact td {
    padding-bottom: 35px;
    /*text-align: justify;*/
}

#contact a {
    color: #000;
    /*text-align: justify;*/
}

#contact > table > tbody > tr > td:first-child { /* first child */
    padding: 0 70px 0 0;
    width: 206px;
    /*text-align: justify;*/
}

#contact > table > tbody > tr > td:first-child + td { /* second child */
    width: 206px;
    /*text-align: justify;*/
}

#contact > table > tbody > tr > td:first-child + td + td { /* third child */
    padding-right: 44px;
    width: 510px;
    /*text-align: justify;*/
}

.checkbox_red{
	color: #FF0000;
}

#col1, #col2 {
	margin-top: 15px;
	width: 475px;
	text-align: justify;
	line-height: 1.25em;
}

#col1, #col2 {
	float: left;
}

#col1 > h1, #col2 > h1 {
	font-size: 1.25em;
	line-height: 1.5em;
	color: #339;
}

#col2 {
	float: right;
}

#left_block {
	width: 220px;
	float: left;
}

#left_block h2 {
	color: #339;
}

#left_block div {
	margin-top: 25px;
}

#left_block div > p:first-child {
	margin-bottom: 10px;
}

#right_block {
	width: 755px;
	float: right;
}

#right_block > p {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 5px dotted #959595;
}

#contact_form {
	line-height: 2em;
}

#contact_form .input_field {
	width: 320px;
	height: 20px;
	border: 1px solid #339;
}

#contact_form input[type="radio"] {
	margin: 0 3px;
}

#contact_form input[type="text"] {
	margin: 0 0 4px;
}

#contact_form .vbutton {
	padding: 3px 10px;
	border: 1px solid #339;
	color: #fff;
	background: #339;
	letter-spacing: 1px;
}

section {
    margin: 0 0 10px 0;
	/*padding: 20px;*/
	min-height: 100px;
	overflow: auto;
}

section h2 {
	/*padding: 10px 0;*/
}

footer {
	background: url(../img/footer.jpg) no-repeat transparent;
	height: 31px;
	padding: 8px 0 0 105px;
	color: #fff;
		
}

footer span{
	vertical-align: 20%;
}

.link{
	cursor: pointer;
}

.newsletter_list{
	width: 490px;
	list-style-type: none;
	color: #339;
}

.newsletter_list a{
	text-decoration: none;
	color: #339;
}

.newsletter_list span{
	margin-right: 5px;
	display: inline-block;
	width: 155px;
	color: #339;
}
/*
	Slideshow
*/

#slides {
	float: right;
	position: relative;
	/*top:15px;
	left:4px;*/
	z-index: 10;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 779px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index: 10;
}

.slides_container_large {
	width: 1069px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index: 10;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width: 780px;
	height: 411px;
	display:block;
}

.slides_container a img {
	display:block;
}

.slides_container_large a {
	width: 1070px;
	height: 411px;
	display:block;
}

.slides_container_large a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:190px;
	width:27px;
	height:27px;
	display:block;
	z-index:50;
	text-decoration: none;
}

#slides .next {
	background: url(../img/btn_right.png) no-repeat transparent;
	right: 39px;
}

#slides .prev {
	background: url(../img/btn_left.png) no-repeat transparent;
	left: 39px;
}

/*
	Pagination
*/

.pagination {
	margin:-26px auto 0;
	width:100px;
	z-index:50;
	position: relative;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

#siteplan{
	display: none; 
	position: absolute;
	padding: 5px; 
	bottom: 0;
	/* margin-left: 291px;*/
	width: 180px;
	height: 40px;
	/* Fallback for web browsers that doesn't support RGBa */
	/* Fallback for web browsers that doesn't support RGBa */
	background: #737374;
	/* RGBa with 0.6 opacity */
	background: rgba(255,255,255, 0.6);
	font-size: 0.9em;
	font-weight: bold;
	
}

#siteplan p {
	margin-right: 5px;
	float: left;
}

#siteplan:a, #siteplan:a.link, #siteplan:a.visited{
	color: #000;
}

@media only screen and (max-device-width: 480px) {
	/* mobile */
}

@media only screen and (min-device-width : 768px) 
				   and (max-device-width : 1024px) {
	/* tablet */	
}

@media only screen and (min-device-width: 1024px) {
	/* desktop */	
}
